## tickstill 1.0.4

=== Makefile ===
#############################################################################
# Makefile for building: output/tickstill-dbg
# Generated by qmake (2.01a) (Qt 4.5.2) on: Wed Jan 6 01:09:42 2010
# Project:  tickstill.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile tickstill.pro
#############################################################################

first: debug
install: debug-install
uninstall: debug-uninstall
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake-qt4
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		debug \
		release

debug: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug
debug-make_default: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug 
debug-make_first: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug first
debug-all: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug all
debug-clean: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug clean
debug-distclean: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug distclean
debug-install: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug install
debug-uninstall: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug uninstall
release: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release
release-make_default: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release 
release-make_first: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release first
release-all: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release all
release-clean: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release clean
release-distclean: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release distclean
release-install: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release install
release-uninstall: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release uninstall

Makefile: tickstill.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		tickstill.pri \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/debug_and_release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile tickstill.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
tickstill.pri:
/usr/share/qt4/mkspecs/features/debug.prf:
/usr/share/qt4/mkspecs/features/debug_and_release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libphonon.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake: qmake_all FORCE
	@$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile tickstill.pro

qmake_all: FORCE

make_default: debug-make_default release-make_default FORCE
make_first: debug-make_first release-make_first FORCE
all: debug-all release-all FORCE
clean: debug-clean release-clean FORCE
distclean: debug-distclean release-distclean FORCE
	-$(DEL_FILE) Makefile

debug-mocclean: $(MAKEFILE).Debug
	$(MAKE) -f $(MAKEFILE).Debug mocclean
release-mocclean: $(MAKEFILE).Release
	$(MAKE) -f $(MAKEFILE).Release mocclean
mocclean: debug-mocclean release-mocclean

debug-mocables: $(MAKEFILE).Debug
	$(MAKE) -f $(MAKEFILE).Debug mocables
release-mocables: $(MAKEFILE).Release
	$(MAKE) -f $(MAKEFILE).Release mocables
mocables: debug-mocables release-mocables
FORCE:

$(MAKEFILE).Debug: Makefile
$(MAKEFILE).Release: Makefile

## tickstill 1.0.3

=== debian/changelog ===
tickstill (1.0.3) unstable; urgency=low

  * The chosen alarm sound is now remembered.
  * Increased the size of the icon in the control file.

 -- Kimmo Pekkola <rainy@iki.fi>  Wed, 6 Jan 2010 11:18:00 +0200

tickstill (1.0.2) unstable; urgency=low

  * The rotation now stops when the start button is pressed.

 -- Kimmo Pekkola <rainy@iki.fi>  Thu, 27 Dec 2009 19:48:00 +0200

tickstill (1.0.1) unstable; urgency=low

  * Added comments to the functions.
  * The scrolling doesn't slow down anymore and the you can stop it by tapping the screen.
  * Removed the close button from the menu.

 -- Kimmo Pekkola <rainy@iki.fi>  Thu, 17 Dec 2009 19:04:00 +0200

tickstill (1.0.0) unstable; urgency=low

  * Initial release

 -- Kimmo Pekkola <rainy@iki.fi>  Wed, 25 Nov 2009 19:21:32 +0200

=== debian/control ===
Source: tickstill
Section: user/utilities
Priority: extra
Maintainer: Kimmo Pekkola <rainy@iki.fi>
Build-Depends: debhelper (>= 5), libqt4-dev, libosso-dev, libqt4-phonon
Standards-Version: 3.7.2

Package: tickstill
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Countdown timer which can also count up.
 A full screen timer application with a finger friendly
 user interface. Plays an (user selectable) alarm sound when
 the count down reaches the end.
Bugtracker: http://code.google.com/p/tickstill/issues/list
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAC7RJREFUeNpsmduPJNddxz/nVFVX3+a6613PXry+xruO1jZOYmQuD5Fy
 kZAVCFJAQFAe4A3+AB6Al4g3nhASQogHIImVC6AISyEIIpzIkiM7MVlv7Di+7XVmdmemZ7t7uqqr
 6pzfj4e6dPU4/TLVp6vqfM/v8v19f78x//qWPmCN/o415i9VlfrTXDZLurgElu9t/1LeuXheF0/r
 Ykmbd+vS86IwTr1O5vLnc883Q1X9olf+qlAlKcobamBavU3rlzR7SGtvbW3WAqC6tFg+XiM0LdDa
 2qe8L3NK6vibeZZ788IbMvNK/yCBxC02RUARxHu8K3DeoV4acDXYtmUwx9Zr4PXmgMGAsVgbYKxF
 jaHC2TwTGCiyDDef7oWpw6cOUle+wdQnNop6h8sSNDsicHPEF43rVBWrBjGCqvkFlqxcW1lL6h+N
 RcMYifqEURcThOXJzOJAXqBI7pFP932oNfrjMaOKK3JCN+OTDwZs9lbx3i8AHnfrMYDt1xlTg1Qw
 Bq+Glz5IuZND1O2jxtZmb96j4lAVwnbQmsoVplosioK+Zjy0scGw20FUscYQWIOq4rWVDL/gYwyE
 1uJFKESIwwARRUW5sn3EraQgjNuHbE5UB0MJsHFHK1vrm71z5E5wIqjCrCi4tjdhbdBha21AYC2F
 lw+BC6zBAu/cGfP9n+0wSXM+98wFzp9cIXOOWZqBhqgKxtilJNTq4AKEbV8YQFp+C2zAJPMczDI2
 V7okueM/Xr/BT25PGfZiLt0/5OlzazxwYkAY2KWMHc3m/Oj6Ia/enJFISJ7m/PdPt/nirz6KF2E6
 L7DGgJoGUGOmeg0l/FDcNPgMNgzIJGB3knFxC97bHXN1N2HtvrOYMObqvZS3R4fcP7jHubWIfifE
 q7I/Lbg2Lpi4iGh4mqG15NGY/aND0qwgsAanFqxpxb022VyGbGnCsGK5hi7aII0JsGHMQZIhIuRe
 wIYEnS5BPCTqreDyjO18zo3dHBEHGIIwJuys0Ot3MUGAuJzCeR5a69INLYdJTuLAdoOKEpdjWSqL
 GpTQ1BShBsOxiDeWoNPhIEnIvfLY6VXOrY7YnU4YBjE26hB2+wSdHqhviLbJEAXvc+bJlFgSnnvk
 FHEYcHOUMJeQyIbLmV+ziVmQvFWjjYmPlx9jLFEUs5/C3cmc1V7Mb/3SOU5HCZPRLvlsgi+yEpwp
 CdiYMhbFO3yWkE5G2HTEZy+t89DJFdKi4O29FBvFdKKAwBgCAxawRjFGmvM1SVKf3LSyWSvWDsIO
 CTFXtiec3eiztd7nD375PC/9fI83dndJjroEUZcgjDDGIip453HFnDw54mxf+NTlkzx4cojLc179
 4IDvvTMlWhkQFIqxDmPAogRWCYwhtAZ1JZawqYVLhd4syNEGdHoDruzucfnMEVvrfQZxh9+4fIaP
 X0h5a2fC9dGUe6kwyzxZ5kA99/UMFx/o88TWGv04IpnNmSYZ//zKNjeKTXo2gLmnqqmAlMlRJUl2
 MIHZQZkkC7e2anGdKDagE/eYpn2+9/MDfveZLmoMKsJmP+ZXHt7kY2cd49mc2dxhUQbdiEEnRFAK
 JxSFQ8XzLz+8xbWkx2BzHRNVJa6iE9GqHKoiAlnhmc/yimaWEqPioTocDZigw2BlnXcPM757dZtP
 XzrNPHe4QhDxGKDfiRhEIWoU75W0cFVtL133zdd3+P5tGGyexIQxsOC/JclW8bGhZKGw/lFEF0JB
 FwljjKLGcOQ77GZD/vGV60wnKc8/tYVKmUyioCqoSiUKBJEy8EH59pVdvv1ORnfjDDYegAmaioEu
 apfqMbmmVQwuq4+FcgJlMlfuHgn3Uih8D7Nymq9cuY0Xz/NPblF4xYmUrlGtrKKExuC959/+b5cX
 3yvorN9P2B2CDREMiLZ04wJU+b20rqCtWtzouDKj0gLuHHlGiVJ4Lc0ddbDDdQBeuLrNaHadzz99
 hk4YkDvfKOnAQJrlfPW1HV66behtbBF0VzAmQin5Vhf6pxGu5bVZkkkLudWy2kGi7EyFWS5YKjdr
 9XAQEw/XwRhefO827999m9//xDm21nuILzNxNMv4p1du8eNRl+GJMwTxAExISQ7aJAa6+F5KsdqF
 VXyKVmGCYgx4UW6PhWsjIc2FwLStWxdKMDai0x3SXzvBKzcTvvXqNZzzqAp5UfD3//suL99IGKxt
 lFUmCMuERVstRBvsQsUseLi2YHWZOWV7XLoUVYxpmbY+VfViUYf4gvl8zoWNLp/56ClQofCCQfnE
 hXVuzMbMszk2ygFbJkYbpB5LknYstqpHWIKDG4ee8VzLalKFgTSyB1SkjBbvcFnK0Xifk3bCHz+3
 xeOn+0xSh2gJ8JOPn+TsepevvnHE9bHSW9nARj2MDRsKoyUIGsD1tTGNNa0XZWdagrOtuJB2Z1Zx
 jriCYj5jNt7jQmfKnz67wYWNiG+9dpN/f/0WKsJXfniDb7x2i/v6IX/y8RWePZGSTfYo0gneZaj6
 pZZA0KU2dEkPAOHeTJjMSyDCsqptOFEV8Y4imzEbH3BxmPJHT6+Se+VvX97h5Xf3eep0FxHPKCn4
 r3cmvLGv/ObFFf7woz22Pkj5zxsHZM7R6a1A0GkR9XLb2fQl1d/wMG01N3U3126oFcQ5XJ4wG494
 cjXhS08NuXaY8bWrKTtph3i4Ti92REY5v97lymHEzWzAP1zJ+dT5jE8/GLMeZXzj3RFzVTq9VQhK
 ytG63OlyT1KTkKUmRy17DpWqHlZxKyJ4N2c2GfGR/owvPTng6m7K3/3oiH3fpxf3MOJ5/GSMeOGR
 zZgejjAMkGjIix/A19884okTli887IizES47Qr1bKOlGMC8PCVCwTaq3mFyaNUVcznw2ZUPG/N6l
 mN1xxgs/uUciId4VTMcHXFwreHprwDQreHA95tn7DflkjyJPMGGHH9zy/M/7My6fsPz6qYwimSBF
 hoos4l2q/aWNu+5JqNtNXZqlqAiumONnh3z2EcN61/D1H9/lzr2czVXhTNdw4YTw3AObBFYpnAeB
 zzy2yqObKT/dn/LmIdxznh9cy3hkFZ65z3Dl4IjdrE8URmjTt+nSpKKmv3BxAq3IdCEWRBx5mnAm
 Tnjy1JCdccabO2M+stHl+Usx59djImvInJAVDpXS+kaVRzc7PLqhfGyc8913Z7x1d877o5BfO9/l
 oX7G9jhFuwOwIZgPN/21q0NtT690WfaoePJ5wsObSmgV5zwXTw14/olNTvRDskKYFWUFUQFRqcJE
 kCqITw8sv/34gBcKh1Uhd54THYfxc9R7jK2Ssi1lzAJoWGfrYqRRZa4q4j3qMzZiKJxnEBm+cPkE
 1sJsXpRCU7QVSws1U68Vrjzc5x4bEBglyR3rHSWUDPEOG0odXAthJYvrcJEgUqZ3kyyCeIeRgtgK
 3pfilGrTGkCpJZcBSjWFKC1bjgIGYTkqyQuhb4UVm3PoC4xIpQ/1QyM9VY4lSVvaVBtY9QQqeO/x
 XlD1C4FaxZxWgEQXwGoXi0gl6bVZs3g2Ise+d1iERtpqazZTE3UzdtDlOFQRRA1hGGJNhnMO52uL
 VK6tJJFU3CCVtRq303K7aKO4A/WsRSGSl42IBsvKhlbTFjbMorpURcCAtdioCxyBFFitwYCtwahg
 qySxVZIgJdiy8ZaSVyuyswpWHWr6qI0W5a09m1yMOgm9qHGidee3VAcDG+A7q3znjiO8PcO7fDFG
 0fp1FlVbJZddaGHRZX5rVLFFww4zu0onisvZILUWoKrRgkgBBhPuTpyf5wXiBRt1QG01erAQRJh4
 yD0T4U2G2JJSlhscXS70zRhY2t1ri8IM2BAbhNggQm1Q/lYKAVQ9brJHcXgLcZkPp0ny5WJ68NfF
 0QhfpJXuY1mfSbtG6rHO7zhFLc8Xlyeydc2tR8ZmSV6V9OZx031UPGD+IvSzw6/5dDLOxne+PD/c
 RqsJVROLZjH5L9274K1SYJhWR6gc269VOpf/JWGqZn157qdUXYiYoPNnJuh85/8HABjUfnZg6gnt
 AAAAAElFTkSuQmCC

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := tickstill
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/opt ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE) release
	touch $@

clean:
	dh_testdir
	dh_testroot 
	rm -f build-stamp 
	# Add here commands to clean up after the build process.
	rm -rf builddir 
	dh_clean
	
install: build 
	dh_testdir
	dh_testroot 
	dh_clean -k 
	dh_installdirs
	
	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) release-install

# Build architecture-independent files here. 
binary-indep: build install 
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install 
	dh_testdir
	dh_testroot 
	dh_installdocs 
	dh_installexamples 
	dh_installman 
	dh_link
	dh_strip 
	dh_compress 
	dh_fixperms 
	dh_installdeb 
	dh_shlibdeps 
	dh_gencontrol 
	dh_md5sums 
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## tickstill 1.0.4

=== debian/changelog ===
tickstill (1.0.4) unstable; urgency=low

  * The alarm sound is stopped when the reset or start button is pressed.
  * Added support for more audio formats.
  * Removed the mouse hover modes from the buttons on Maemo build.

 -- Kimmo Pekkola <rainy@iki.fi>  Sat, 9 Jan 2010 12:03:00 +0200

## tickstill 1.1.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: output/tickstill-dbg
-# Generated by qmake (2.01a) (Qt 4.5.2) on: Wed Jan 6 01:09:42 2010
+# Generated by qmake (2.01a) (Qt 4.5.2) on: Sun Apr 18 13:17:49 2010
 # Project:  tickstill.pro
 # Template: app
 # Command: /usr/bin/qmake-qt4 -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile tickstill.pro

=== debian/changelog ===
tickstill (1.1.0) unstable; urgency=low

  * Double tap to toggle the full screen mode.
  * Added possibility to show the current time.
  * The numbers have reflection when timer is running.
  * Night mode inverts the colors.
  * Added supports for presets.

 -- Kimmo Pekkola <rainy@iki.fi>  Fri, 14 Apr 2010 21:49:00 +0200

## tickstill 1.1.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: output/tickstill-dbg
-# Generated by qmake (2.01a) (Qt 4.5.2) on: Sun Apr 18 13:17:49 2010
+# Generated by qmake (2.01a) (Qt 4.5.2) on: Wed May 26 19:20:47 2010
 # Project:  tickstill.pro
 # Template: app
 # Command: /usr/bin/qmake-qt4 -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile tickstill.pro

=== debian/changelog ===
tickstill (1.1.1) unstable; urgency=low

  * Added new about dialog.
  * The count down timer can be restarted by holding down the reset button.

 -- Kimmo Pekkola <rainy@iki.fi>  Wed, 26 May 2010 20:19:00 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
  A full screen timer application with a finger friendly
  user interface. Plays an (user selectable) alarm sound when
  the count down reaches the end.
-Bugtracker: http://code.google.com/p/tickstill/issues/list
+XSBC-Bugtracker: http://code.google.com/p/tickstill/issues/list
+XB-Maemo-Display-Name: Tickstill
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
